{
    "variants": {
        "": [
            { "model": "block/stonebrick_mossy", "weight": 1 },
			{ "model": "block/stonebrick_mossy_1", "weight": 7 },
			{ "model": "block/stonebrick_mossy_2", "weight": 1 },
			{ "model": "block/stonebrick_mossy_3", "weight": 1 },
			{ "model": "block/stonebrick_mossy_4", "weight": 1 },
            { "model": "block/stonebrick_mossy_5", "weight": 1 },
			{ "model": "block/stonebrick_mossy_6", "weight": 1 },
			{ "model": "block/stonebrick_mossy_7", "weight": 1 },
			{ "model": "block/stonebrick_mossy_8", "weight": 1 },
			{ "model": "block/stonebrick_mossy_9", "weight": 1 },
			{ "model": "block/stonebrick_mossy_10", "weight": 1 }
            
        ]
    }
}
